        @charset "UTF-8";
        /*****************************************************************************************/
        /*Html Reset*/
        
        html {
            color: #000;
            background: #FFF;
        }
        
        body,
        div,
        dl,
        dt,
        dd,
        ul,
        ol,
        li,
        h1,
        h2,
        h3,
        h4,
        h5,
        h6,
        pre,
        form,
        fieldset,
        input,
        textarea,
        p,
        blockquote,
        th,
        td {
            margin: 0;
            padding: 0;
        }
        
        table {
            border-collapse: collapse;
            border-spacing: 0;
        }
        
        fieldset,
        img {
            border: 0;
        }
        
        address,
        caption,
        cite,
        code,
        dfn,
        em,
        strong,
        th,
        var {
            font-style: normal;
            font-weight: normal;
        }
        
        ol,
        ul {
            list-style: none;
        }
        
        caption,
        th {
            text-align: left;
        }
        
        h1,
        h2,
        h3,
        h4,
        h5,
        h6 {
            font-size: 100%;
            font-weight: normal;
        }
        
        abbr,
        acronym {
            border: 0;
        }
        
        img {
            margin: 0;
            display: block;
        }
        
        a,
        button,
        input,
        optgroup,
        select,
        textarea {
            -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
            outline: none;
            /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/
            border: 0
        }
        
        input[type=”button”],
        input[type=”submit”],
        input[type=”reset”] {
            -webkit-appearance: none;
            /*去掉苹果默认样式*/
        }
        /*offcn-useless*/
        
        .layout {
            width: 1100px;
            margin: 0 auto;
            position: relative;
        }
        
        .fl {
            float: left;
        }
        
        .fr {
            float: right;
        }
        /*ClearFix*/
        
        .clearfix {
            clear: both;
            width: 0px;
            height: 0px;
        }
        /*<a></a>*/
        
        a {
            text-decoration: none;
            cursor: pointer;
        }
        /*Body min-width*/
        
        body {
            font-family: 'Arial', "微软雅黑", 'Microsoft YaHei';
            min-width: 1280px;
        }
        
        .red-text {
            color: #ffffff;
        }
        
        .blue-text {
            color: #00aaff;
        }
        
        .fr {
            float: right;
        }
        
        .fl {
            float: left;
        }
        
        .height30px {
            height: 30px;
        }
        
        .height60px {
            height: 60px;
        }
        
        .disBlock {
            display: block;
        }
        
        .disInline {
            display: inline;
        }
        
        .disNone {
            display: none;
        }
        
        .clearfix {
            zoom: 1;
        }
        
        .clearfix:after {
            clear: both;
            content: "";
            display: block;
        }
        /*****************************************************************************************/
        /*Header Of  Offcn*/
        
        .headerbar {
            background: #3d6bff;
            width: 100%;
            height: 70px;
            min-width: 1000px;
            position: relative;
           
        }
        
.downloadeBtn{width: 100%; height: 600px; background: #000; opacity: 0; position: absolute; top: 400px; cursor: pointer;}

        .header {
            width: 1000px;
            height: 70px;
            margin: 0 auto;
        }
        
        .header .offcn_logo {
            padding-top: 8px;
            float: left;
        }
        
        .header .header_nav {
            float: left;
            padding-left: 20px;
            padding-top: 5px;
            color: #FFF;
        }
        
        .header .header_nav li {
            float: left;
            line-height: 70px;
            width: 90px;
            text-align: center;
            font-size: 16px;
        }
        
        .header .header_nav li a {
            color: #fff;
        }
        
        .header .header_nav li:hover a {
            color: #e60012;
            font-size: 17px;
        }
        
        .header .offcn_gz_tel {
            float: right;
            line-height: 70px;
            padding-top: 4px;
            font-size: 18px;
            font-family: 'Arial', 'Microsoft Yahei';
            color: #fff;
        }
        /*Banner*/
        
        .banner {
            background: url(../images/bg.jpg) no-repeat center;
            height:1453px;
            width: 100%;
            margin: 0 auto;
        }
      .bs {
            width:746px;
           letter-spacing:10px;
            font-size: 24px;
            color: #e0070f;
            text-align: center;
            position: relative;
            top:66px;
            left:150px;
        }
        
        .bannerbox {
            width: 1100px;
            height: 660px;
            margin: 0 auto;
            position: relative;
            background: url(../images/banner-box.jpg) no-repeat center;
        }
        
        .banner-tit {
            background: url(../images/zi.png)no-repeat center;
            width:1164px;
            height: 554px;
            margin: 0 auto;
            z-index: 1;        
            position: relative;
            top:80px;
        }
        .banner-tit li{
            float: left;
            display: block;
        }
        .kuang{
            background: #fff;
            width: 1000px;
            height:auto;
            margin: 0 auto;
            border-radius: 40px;
            margin-top:25px;
            padding: 15px;
        }
        .table{width:100%;margin:0px auto;}
.table th{text-align: center; line-height:40px;font-size:16px;color:#0b33b2;background:#d2ddfe;border-left:1px solid #fff; border-top-left-radius: 15px;border-top-right-radius: 15px;} 
.table td{border:1px solid #d2ddfe;border-width:1px 0px 0 1px;text-align:center;font-size:15px;line-height:25px;color:#1e1c1e;padding:10px 5px;background:#f0f3fd;}
.table td:first-child,.table th:first-child{border-left:none;}
.table td a:hover{background: #e8272c; text-decoration:underline;}
.table .td1{width:15%;}
.table .td2{width:71%; text-align: left;}
.table .td2 span{    background: #e7e7e7;
    color: #444;
    border: 1px solid #d1d0d0; padding:1px 5px; border-radius: 3px; margin-right: 8px; float: left;}
.table .td1 a{    background: #ff7517;
    color: #fff;
    padding: 5px;
    border-radius: 35px;}
.table .td3 a{    background: #ff7517;
        color: #fff;
        padding: 5px 12px;
        border-radius: 35px;}
.searchnum{text-align:center;line-height:28px;font-size:16px;}
.searchnum em{font-weight:bold;color:#e53438;}

.bottom {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}
.pagination{
	display: flex;
}
.pagination a,.pagination span{
	display: inline-block;
    padding: 0 9px;
    margin: 0px 9px;
    border: solid 1px #e2e2e2;
    font-size: 16px;
    color: #333;
    line-height: 26px;
    margin-right: 5px;
    text-decoration: none;
}
.pagination p a{
	cursor: pointer;
}
.pagination .active a {
    border: solid 1px #e53438;
    background: #e53438;
    color: #fff;
}
.pagination span.slh{
	display: none;
}

        .kuang .table{background: #ffffff; border-radius:35px; padding-top:40px;padding-bottom: 20px;}
        .kuang .table p{width: 100%; text-align: center;}
        .kuang .table table{width:900px;height: 400px; margin: 0 auto; text-align: center; background: #e4f2ff; border: 1px solid #FFFFFF; border-radius: 20px;}
        .kuang .table table .th{background: #1566cb;color: #fff;height:30px;}
        /* .kuang .table table tr td{color: #333333;} */
        .kuang .table table tr:nth-child(1) td{font-size: 28px; line-height: 70px;}
        .kuang .table table tr td{font-size: 18px;  border: 1px solid #999; padding: 10px;}
        .kuang .table table tr:nth-child(7) td{font-size: 24px; line-height: 52px;}
        .kuang .table table tr:nth-child(8) td{font-size: 24px; line-height: 52px;}
        .kuang .table table tr td a{background-image:-webkit-linear-gradient(#fcb643,#fca61a); color: #fff; padding: 2px 10px; border-radius: 35px;}
        .banner-zhuti {
            position: absolute;
            left: 44px;
            top: 168px;
            z-index: 1;
            font-size: 190px;
            font-family: "HZGB";
            color: #fff;
            text-shadow: 0 10px 10px #2d66cf;
        }
        
        .banner-bottom {
            width: 760px;
            height: 74px;
            position: absolute;
            left: 52px;
            top: 420px;
            z-index: 1;
            display: flex;
            flex-wrap: wrap;
            justify-content: space-around;
        }
        
        .banner-bottom li {
            width: 232px;
            height: 60px;
            background: #3169ef;
            border-radius: 60px;
            border: 2px solid #fff;
            line-height: 60px;
            text-align: center;
            font-size: 24px;
            color: #ffe4b5;
            font-family: "LTDH";
            margin-top: 10px;
            letter-spacing: 1px;
            cursor: pointer;
        }
        /*main1*/
        /*注册组件*/
.zg_cover{width:100%;height:100%;position:fixed;left:0;top:0;bottom:0;right:0;background:rgba(0,0,0,0.6);z-index:9998; display: none;}
.zg_direction{width:900px;background:#fff;position:fixed;left:50%;top:50%;margin-left:-450px;margin-top:-200px;padding:20px;border-radius:20px;z-index:9999;}
.zg_direction h6{text-align:center;line-height:30px;font-size:26px;color:#ec414d;}
.direction_list{padding-top:20px;}
.direction_list li{line-height:32px;font-size:16px;margin-bottom:5px;}
.direction_list li a{font-weight:bold;color:#ec414d;}
.direction_close{width:30px;height:30px;background:url(../images/close.png) no-repeat center center;cursor:pointer;position:absolute;right:5px;top:5px;}
.container{width:439px;position:fixed;left:50%;top:50%;margin-left:-219px;margin-top:-182px;z-index:9999;padding:6px 0 16px;
    background:#fff;border-radius:10px; display: none;}
.bd_close{width:30px;height:30px;background:url(../images/close.png) no-repeat center center;cursor:pointer;position:absolute;right:2px;top:2px;}
.bd_nav{height:60px;border-bottom:1px solid #ec414d;padding:0 53.5px;}
.bd_nav span{width:116px;display:block;margin:0 25px;line-height:60px;font-size:24px;color:#c6c6c6;float:left;text-align:center;cursor:pointer;}
.bd_nav span.active{border-bottom:2px solid #ec414d;position:relative;top:-1px;color:#ec414d;}
.container .agileits{width:305px;margin:0 auto;padding-top:30px;display:none;}
.container .agileits .bd_line_wrap{width:303px;height:49px;background:url(../images/input_bk.png) no-repeat center center;margin-bottom:15px;}
.container .agileits .bd_line_wrap input{width:293px;padding-left:10px;line-height:49px;font-size:20px;color:#999999;height:49px;border:none;background:none;outline:none;}
.container .agileits .bd_line_wrap select{width:293px;padding-left:10px;line-height:49px;font-size:20px;color:#999999;height:49px;border:none;background:none;outline:none;}
.yzm_wrap{width:100%;position:relative;}
.yzm_wrap .yzm_btn,#daojishi{width:120px;height:49px;color:#999999;position:absolute;right:10px;top:0px;text-align:center;line-height:49px;font-size:19px;transition:all 1s;}
.yzm_wrap #daojishi{display:none;font-size:14px;}
.container .agileits .bd_line_wrap.send_button{background:none;}
.container .agileits .bd_line_wrap.send_button input.submintBtn{width:303px;height:49px;background:#ec414d;color:#fff;text-align:center;border-radius:24px;cursor:pointer;}
 
.top{display: none;}
 
 

       /* s4 */
.popup {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    overflow-y: auto;
    z-index: 10;
  }
  
  .s4 {
    width:420px;
    height:380px;
    background-image:-webkit-linear-gradient(#FFFFFF,#daecfd);
    box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.3);
    box-shadow: 0 0 0.1rem rgb(0, 0, 0, 0.3);
    border-radius: 1rem;
    position: relative;
    top: 30%;
    margin:0 auto;
  }
  
  .close {
    position: absolute;
    right:-46px;
    top: -36px;
    width:34px;
    height:34px;
    transition: 0.5s;
    cursor: pointer;
  }
  
  .close:hover {
    transform: rotate(180deg);
  }
  
  .s4 .topQh {
    text-align: center;
    font-size:32px;
    position: relative;
    top:20px;
  }
  
  .s4 .topQh span {
    font-weight: bold;
    cursor: pointer;
  }
  
  .s4 .topQh span.check {
    color: #1267c3;
  }
  
  .form {
    width: 360px;
    top:500px;
    margin: 0 auto;
    display: none;
    overflow: hidden;
    position: relative;
    top:60px;
  }
  .form>input {
    width:360px;
    height:40px;
    background: #EEEEEE;
    border: 0;
    outline: 0;
    border-radius: 2px;
    box-sizing: border-box;
    font-size: 20px;
    display: block;
    margin: 0 auto 20px;
  }
  .form p input {
    background: #EEEEEE;
    border: 0;
    outline: 0;
    border-radius: 2px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    float: left;
    width:360px;
    height:40px;
    font-size: 20px;
    box-sizing: border-box;
  position: relative;
  margin: 0 auto 20px;
  }
  
  .form p span {
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    width:200px;
    height:40px;
    display: block;
    color: #333;
    text-align: center;
    font-size: 20px;
    position: relative;
    top: -53px;
    left: 210px;
  }
  .form p select {
    width:360px;
    height:40px;
    border: 0;
    outline: 0;
    border-radius: 0.1rem;
    float: left;
    padding-left: 0.18rem;
    font-size: 20px;
    box-sizing: border-box;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../images/select.png) no-repeat center right 10px #EEEEEE;
    background-size:20px;
    margin: 0 auto 20px;
  }
  
  .form p select:nth-child(2) {
    float: right;
  }
  
  .form input[type="button"] {
    width:360px;
    height:50px;
    background-image: -webkit-linear-gradient(#198cf4,#2788df);
    color: #fff;
    display: block;
    border-radius: 0.5rem;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 0.8px;
    padding: 0;
    appearance: none;
    -webkit-appearance: none;
    position: relative; 
    cursor: pointer;
  }

  .form .yzmbtn{ display: inline-block;
    width: 152px;
    height: 40px;
    position: absolute;
    top: 58px;
    right: 0px;
    line-height: 38px;
    text-align: center;
    font-size: 16px;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border: none;
    background: #f95851;
    color: #fff;
    cursor: pointer; }
  .form .yzmbtn:disabled{ background:#ff8a8a; color:#666; }
  
  .offcn_footer{
      display: none;
  }

.choose{margin-top:27px;border:1px dashed #f30000;padding:15px 30px 6px}
.choose_item{overflow:hidden;border-bottom: 1px solid #e20001;margin-bottom:9px;line-height:42px; width: 1000px;   margin:80px auto 0;}
.choose_item b{float:left;font-size:18px;color:#f30000;padding-right:10px;}
.choose_item ul{float:left;width:870px;}
.choose_item ul li{cursor:pointer;float:left;height:30px;line-height:30px;padding:0 16px;color:#1e1c1e;font-size:16px;margin:6px 0;}
.choose_item ul li.on{background:#cbcbcb;}
.choose_item.proj{border-bottom:0px;}
.choose_item.proj ul{width:1000px;}

/* 隐私 */
.policy_label{display: block;width:100% !important;cursor: pointer;margin:10px auto;}
.policy_label input{height:14px !important;width:14px !important;vertical-align: middle;display: inline-block;-webkit-appearance: checkbox;}
.policy_label span{vertical-align: middle;font-size:14px;}
.policy_label span a{font-size: 14px;color:#1579D7;}
.policy_label span a:hover{text-decoration:underline;}
/* 校验码 */
.tis .code{margin-left: 8px;width: 112px;height: 40px;border: 1px solid #DDDDDD;border-radius: 4px;font-style:italic;color:#0A0BFF;font-size:18px; letter-spacing:3px;font-weight:bold;float:left;cursor:pointer; line-height:42px;text-align:center;vertical-align:middle;}
.tis .buttoncss{cursor: pointer;background: #3279FE;width: 360px;height: 50px;line-height: 50px;text-align: center;color: #fff;letter-spacing: 2px;font-size: 16px;border: none;margin-top: 24px;}
.tis .zg_covertis{ position: fixed;left:0;top: 0;bottom: 0;right:0;background:#000;opacity:0.6;filter:alpha(opacity=60);z-index:9999999;display: none;}
.tis .zgzf_ycxf { width: 70px; height: auto; position: fixed; right: 10px; top: 100px; z-index: 22; }
.tis .zg_xf { position: fixed;left: 50%;top: 50%;width: 360px;background: #fff; padding: 50px 60px;border: 1px solid #aeaeae; transform: translate(-50%, -50%); z-index: 99999999;display: none;}
.tis .zg_xf em {display: block;width: 31px;height: 31px;position: absolute; left: 50%;margin-left: -15px; bottom: -40px;text-align: center;line-height: 10px;font: bold 18px/30px Arial, Helvetica, sans-serif;cursor: pointer;background: url("//zg99.offcn.com/assets/demo/xiaochengxu/images/closeIcon.png") no-repeat;}
.tis .zg_xf h1{font-size: 20px;color: #333;}
.tis .zg_xf p{font-size: 20px;color: #333; padding-top: 14px;line-height: 36px;}
.tis .zg_xf p span{color: #F05050;}
.tis .zg_xf p.zhushi{font-size: 14px;color: #F05050;font-weight: bold;line-height: 1;}
.tis .zg_xf a{width: 200px;height: 50px;line-height: 50px;display: block;margin: auto;border-radius: 4px;font-size: 16px;color: #fff;background: #3279FE;letter-spacing: 1px;text-align: center;margin-top: 40px;}
.tis .cent{text-align: center;}
.tis .find{width: 360px;position: relative;}
.tis .find b{position: absolute;font-size: 12px;color: #F05050;left: 0px;}
.tis .find input{outline: none;border-radius: 4px;}
.tis .find .input{width: 340px;height: 40px;border: 1px solid #DDDDDD;padding-left: 18px;line-height: 42px;color: #333;margin-top: 24px;}
.tis .find .yz {margin-top: 24px;}
.tis .find .yz input{float: left;width: 216px;height: 40px;border: 1px solid #DDDDDD;padding-left: 18px;line-height: 42px;color: #333;}
.tis .find .code{background: #EEEEEE;border: none;width: 110px !important;height: 40px !important;float: right;margin-top: 0;line-height: 40px;font-size: 14px;color: #333333;font-style: initial;font-weight: 400;}
.tis .find img{display: block;margin: auto;margin-top: 1px;height: 100%;width: 100%;}
.tis .find p{text-align: center;}